fieldLayouts:
  033af939-b2d2-49c6-949b-40e7aafb8c5f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a90e4189-722e-43b4-bdec-511a3bdbd769
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ddff9353-76ac-43bf-a68a-a519e3f0b31d # MainImage
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 462cff88-a968-4217-ad8d-d211d55042cd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fc144f01-7cf4-45d0-b35c-99d86a1faaa0 # MainText
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31dbd174-0be2-4561-bf17-ba5f750763fa
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fe426c45-1c4e-40d0-8756-d84d420f123a
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 24f0086f-52f3-4830-b316-7a17a6cb24de # Articles
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
